a, a:hover, a:active, a:visited, a:link, a:focus, div, span.swiper-pagination-bullet {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  text-decoration: none;
  color: #000;
}

a:hover {
  cursor: pointer;
}

::-moz-selection {
  background: #eee;
  color: #666;
}

::selection {
  background: #eee;
  color: #666;
}

.clearfix:before, .clearfix:after {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
}

.v27_minisite_content {
  font-family: "Manrope", "Microsoft Yahei", sans-serif !important;
}

.HW-verdi-p1 .HW-verdi-slogan h2:after {
  content: '';
  width: 100%;
  display: inline-block;
}

img {
  display: block;
}

sup {
  position: relative;
  line-height: 0;
  vertical-align: top;
  font-weight: 400;
  font-size: 75%;
}

sup a:hover {
  color: #d20a2c;
}

.v27_minisite_content {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
}

.replay {
  z-index: 25;
  position: absolute;
  top: 50%;
  left: 28%;
  display: none;
}

.replay svg, .replay img {
  width: 100%;
}

.pc, .mb, .pad_lo {
  display: none;
}

.HW-C-footer {
  width: 100%;
  display: block;
}

.component-footnotes {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 90%;
  padding: 60px 30px 120px 30px;
  margin: 0 auto;
  list-style: decimal;
  color: #a3a1a2;
}

.HW-p-spacer {
  min-height: 0px;
  font-size: 0;
  line-height: 0;
}

.component-footnotes li {
  margin-bottom: 5px;
}

.component-footnotes li a, .component-footnotes li a:hover, .component-footnotes li a:active, .component-footnotes li a:visited, .component-footnotes li a:link, .component-footnotes li a:focus {
  color: #00b0f0;
  cursor: pointer;
}

.component-footnotes .current {
  color: #000;
}

.HW-verdi-p2 .HW-verdi-am .am.amm {
  opacity: 0 !important;
}

.HW-verdi-p2 .HW-verdi-am .video {
  opacity: 0;
}

.HW-verdi-p2 .am span:nth-child(1) {
  -webkit-animation: circular 3.2s linear infinite;
  animation: circular 3.2s linear infinite;
}

.HW-verdi-p2 .am span:nth-child(2) {
  -webkit-animation: circular 3.2s linear infinite .8s;
  animation: circular 3.2s linear infinite .8s;
}

.HW-verdi-p2 .am span:nth-child(3) {
  -webkit-animation: circular 3.2s linear infinite 1.6s;
  animation: circular 3.2s linear infinite 1.6s;
}

.HW-verdi-p2 .am span:nth-child(4) {
  -webkit-animation: circular 3.2s linear infinite 2.4s;
  animation: circular 3.2s linear infinite 2.4s;
}

#triggerChild1 {
  position: relative;
  top: 30vh;
}

.btnReplay {
  display: none;
  cursor: pointer;
  color: #1071de;
  text-align: none;
  position: relative;
}

.btnReplay svg {
  position: absolute;
  top: 0;
  right: -1.2vw;
  height: 100%;
}

.rplay {
  position: absolute;
  left: 50%;
  top: 77%;
  text-align: center;
  z-index: 8;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@-webkit-keyframes circular {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }

  33% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    opacity: .66;
  }

  66% {
    -webkit-transform: scale(3);
    transform: scale(3);
    opacity: .33;
  }

  100% {
    -webkit-transform: scale(4.2);
    transform: scale(4.2);
    opacity: 0;
  }
}

@keyframes circular {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }

  33% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
    opacity: .66;
  }

  66% {
    -webkit-transform: scale(3);
    transform: scale(3);
    opacity: .33;
  }

  100% {
    -webkit-transform: scale(4.2);
    transform: scale(4.2);
    opacity: 0;
  }
}

.HW-verdi-p4 .HW-verdi-am .bg2 {
  opacity: 0;
}

.xp_bg3 {
  z-index: 4;
}

.HW-verdi-p4 .HW-verdi-am .all {
  opacity: 1;
}

.HW-verdi-p4 .HW-verdi-am .all .xp_bg2, .HW-verdi-p4 .HW-verdi-am .all .xp_bg3 {
  opacity: 0;
}

.HW-verdi canvas {
  width: 100%;
}

.HW-verdi section img {
  width: 100%;
}

.HW-verdi section {
  position: relative;
  overflow: hidden;
}

.HW-verdi-tit h2 {
  font-weight: 700;
}

.HW-verdi-tit em, .HW-verdi-tit h2, .HW-verdi-tit span {
  width: 100%;
  display: block;
}

.HW-verdi-am img {
  width: 100%;
}

.imgFluid {
  width: 100%;
}

.HW-verdi-p1 .HW-verdi-slogan {
  text-align-last: justify;
  text-align: justify;
  text-justify: distribute-all-lines;
}

.HW-verdi-p1 .HW-verdi-slogan em, .HW-verdi-p1 .HW-verdi-slogan h2, .HW-verdi-p1 .HW-verdi-slogan span {
  display: block;
}

.HW-verdi-p2 .HW-verdi-tit {
  z-index: 2;
  position: absolute;
}

.HW-verdi-p2 .HW-verdi-am .pad {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

.HW-verdi-p2 .HW-verdi-am .video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60vw;
}

.HW-verdi-p2 .HW-verdi-am .bg {
  position: relative;
  z-index: 2;
}

.HW-verdi-p2 .HW-verdi-am .video {
  z-index: 3;
}

.HW-verdi-p2 .HW-verdi-am .pad {
  z-index: 4;
}

.HW-verdi-p2 .HW-verdi-am .am {
  position: absolute;
  width: 8vw;
  height: 8vw;
  left: 50%;
}

.HW-verdi-p2 .HW-verdi-am .am span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 2px solid #a2e6ff;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  background: #e8f8ff;
}

.HW-verdi-p4 .HW-verdi-tit {
  position: absolute;
  z-index: 5;
  position: absolute;
}

.HW-verdi-p4 .tit1 {
  color: #fff;
}

.HW-verdi-p4 .tit1 sup a, .HW-verdi-p4 .tit1 sup a:hover, .HW-verdi-p4 .tit1 sup a:active, .HW-verdi-p4 .tit1 sup a:visited, .HW-verdi-p4 .tit1 sup a:link, .HW-verdi-p4 .tit1 sup a:focus {
  color: #fff;
}

.HW-verdi-p4 .HW-verdi-am .bg2 {
  position: absolute;
  top: 0;
  left: 0;
}

.HW-verdi-p4 .HW-verdi-am .all {
  position: absolute;
}

.HW-verdi-p4 .HW-verdi-am .all img:nth-child(1) {
  z-index: 3;
}

.HW-verdi-p4 .HW-verdi-am .all img:nth-child(2), .HW-verdi-p4 .HW-verdi-am .all img:nth-child(3) {
  position: absolute;
  top: 0;
  left: 0;
}

.HW-verdi-p7 .tab1 .HW-verdi-am, .HW-verdi-p7 .tab2 .HW-verdi-am {
  position: relative;
}

.HW-verdi-p7 .tab1 .HW-verdi-am img:nth-child(1), .HW-verdi-p7 .tab2 .HW-verdi-am img:nth-child(1) {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
}

.HW-verdi-p7 .tab1 .HW-verdi-am img:nth-child(1) {
  left: -1vw;
}

.HW-verdi-p7 .tab1 .HW-verdi-am img:nth-child(2) {
  -webkit-transform: translateX(-1vw) scale(1);
  ;
  transform: translateX(-1vw) scale(1);
  ;
}

.eye {
  z-index: 0;
}

.uper {
  z-index: 22;
}

.HW-verdi-p7 .video {
  position: absolute;
  top: 1vw;
  left: 2vw;
  width: 86%;
}

.HW-verdi-p7 .video.active {
  z-index: 5;
}

.HW-verdi-p7 .video_bg {
  position: relative;
  z-index: 2;
  opacity: 0;
}

.HW-verdi section img.corner {
  z-index: 24;
  position: absolute;
  top: 0;
  left: -4vw;
  width: 61.135417vw;
}

@media screen and (min-width: 1291px) {
  .HW-verdi-tit h2 {
    margin-bottom: 30px;
  }

  .HW-verdi-p1 {
    margin-bottom: 120px;
  }

  .HW-verdi-p1 .HW-verdi-slogan em {
    height: 3.4375vw;
    margin-bottom: 50px;
  }

  .HW-verdi-p4 .tit1 p {
    margin-top: 30px;
  }

  .HW-verdi-p5 {
    margin-top: 170px;
  }

  .HW-verdi-p6 {
    margin-bottom: 130px;
  }

  .HW-verdi-p7 {
    margin-bottom: 120px;
  }
}

@media screen and (min-width: 769px) {
  sup {
    display: inline-block;
    width: 10px;
    padding-right: 2px;
  }

  sup a {
    position: absolute;
    top: 0.2em;
  }

  .component-footnotes {
    font-size: 12px;
    line-height: 30px;
  }

  .pc {
    display: block;
  }

  .HW-verdi-tit h2 {
    font-size: 5.7291666667vw;
    line-height: 1.36;
  }

  .HW-verdi-tit span {
    font-size: 1.5vw;
    line-height: 1.48;
  }

  .HW-verdi-p1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    padding-top: 150px;
    width: 71.4583333333vw;
    margin-right: auto;
    margin-left: auto;
  }

  .HW-verdi-p1 .HW-verdi-slogan {
    width: 22.3958333333vw;
    margin-left: 4.1145833333vw;
  }

  .HW-verdi-p1 .HW-verdi-slogan .kv-tit {
    width: 22.1354166667vw;
    -webkit-transform: translate3d(0, 70%, 0);
    transform: translate3d(0, 70%, 0);
  }

  .HW-verdi-p1 .HW-verdi-slogan .kv-tit:after {
    content: '';
    width: 100%;
    display: inline-block;
  }

  .HW-verdi-p1 .HW-verdi-slogan h2:after {
    content: '';
    width: 100%;
    display: inline-block;
  }

  .HW-verdi-p1 .HW-verdi-slogan .kv-tit em img {
    width: 100%;
  }

  .HW-verdi-p1 .HW-verdi-slogan .kv-tit h2 {
    font-size: 2.5vw;
    line-height: 1.5;
  }

  .HW-verdi-p1 .HW-verdi-slogan .kv-tit span {
    font-size: 1.3541666667vw;
    line-height: 1.2;
  }

  .HW-verdi-p1 .HW-verdi-am {
    width: 44.9479166667vw;
  }

  .HW-verdi-p1 .HW-verdi-am img {
    float: right;
    width: 43.3854166667vw;
  }

  .HW-verdi-p1 .link {
    position: absolute;
    top: 72%;
    left: 53.2291666667vw;
    width: 22.1354166667vw;
    text-align: center;
  }

  .HW-verdi-p1 .link a, .HW-verdi-p1 .link a:hover, .HW-verdi-p1 .link a:active, .HW-verdi-p1 .link a:visited, .HW-verdi-p1 .link a:link, .HW-verdi-p1 .link a:focus {
    color: #9b9b9b;
    font-size: 1.3541666667vw;
  }

  .HW-verdi-p2 .HW-verdi-tit {
    top: 42%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    width: 52.6041666667vw;
    text-align: center;
    color: #fff;
  }

  .HW-verdi-p2 .tit1 {
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
  }

  .HW-verdi-p2 .tit2 {
    -webkit-transform: translate3d(-50%, 250%, 0);
    transform: translate3d(-50%, 250%, 0);
  }

  .HW-verdi-p2 .HW-verdi-am {
    position: absolute;
    overflow: hidden;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transform-origin: 50% 25%;
    transform-origin: 50% 25%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .HW-verdi-p2 .HW-verdi-am img {
    width: 71.3541666667vw;
    margin: 0 auto;
  }

  .HW-verdi-p2 .HW-verdi-am img.wave {
    width: 100%;
    margin: 0 auto;
  }

  .HW-verdi-p2 .HW-verdi-am .am {
    top: 32%;
    width: 8vw;
    height: 8vw;
  }

  .HW-verdi-p2 .HW-verdi-am .am1 {
    -webkit-transform: translate3d(-430%, 0, 0);
    transform: translate3d(-430%, 0, 0);
  }

  .HW-verdi-p2 .HW-verdi-am .am2 {
    -webkit-transform: translate3d(330%, 0, 0);
    transform: translate3d(330%, 0, 0);
  }

  .HW-verdi-p2 .HW-verdi-am .video {
    -webkit-transform: translate3d(-50%, -66%, 0);
    transform: translate3d(-50%, -66%, 0);
  }

  .HW-verdi-p4 .HW-verdi-tit {
    top: 50%;
    width: 29.1666666667vw;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  .HW-verdi-p4 .HW-verdi-tit span {
    width: 91%;
    font-size: 1.6vw;
}

  .HW-verdi-p4 .HW-verdi-tit p {
    font-size: 1.5vw;
    line-height: 1.2;
  }

  .HW-verdi-p4 .HW-verdi-tit p strong {
    font-size: 5.7291666667vw;
  }

  .HW-verdi-p4 .HW-verdi-tit p em {
    font-size: 1.5vw;
  }

  .HW-verdi-p4 .tit1 {
    left: 53.6458333333vw;
  }

  .HW-verdi-p4 .tit2 {
    left: 56.1458333333vw;
  }

  /* .HW-verdi-p4 .HW-verdi-am .all {
    top: 50%;
    left: 50%;
    width: 28.5416666667vw;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
  } */
  .HW-verdi-p4 .HW-verdi-am {
    position: relative;
    overflow: hidden;
  }

  .HW-verdi-p4 .HW-verdi-am .all {
    top: -8%;
    left: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate3d(-50%, 0, 0) scale(1.02);
    transform: translate3d(-50%, 0, 0) scale(1.02);
  }

  .rlt {
    width: 100%;
    position: relative;
  }

  .chip_bg2, .chip_bg3, .chip_bg4, .chip_bg5 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
  }

  /* .HW-verdi-p4 .HW-verdi-am .all .xp_bg1 {
    -webkit-transform: scale(3.4) translateY(-1%);
    transform: scale(3.4) translateY(-1%);
    -webkit-transform-origin: 50.6% 6.7%;
    transform-origin: 50.6% 6.7%;
  } */
  .HW-verdi-p4 .HW-verdi-am .all .xp_bg1 {
    -webkit-transform: scale(3.4) translateY(-1%);
    transform: scale(3.4) translateY(-1%);
    -webkit-transform-origin: 50.6% 6.7%;
    transform-origin: 50.6% 6.7%;
  }

  .HW-verdi-p5 .HW-verdi-tit {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 53.2291666667vw;
    margin: 0 auto;
    text-align: center;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }

  .HW-verdi-p6 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .HW-verdi-p6 .HW-verdi-tit {
    width: 29.1666666667vw;
    margin-left: 15.625vw;
    -webkit-transform: translate3d(0, 15%, 0);
    transform: translate3d(0, 15%, 0);
  }

  .HW-verdi-p6 .HW-verdi-am {
    width: 38.4375vw;
    margin-left: 10.8333333333vw;
  }

  .HW-verdi-p7 {
    position: relative;
  }

  .HW-verdi-p7 .tab1, .HW-verdi-p7 .tab2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-transform: translate3d(-2.5%, 0, 0);
    transform: translate3d(-2.5%, 0, 0);
  }

  .HW-verdi-p7 .tab1 .HW-verdi-am, .HW-verdi-p7 .tab2 .HW-verdi-am {
    width: 61.135417vw;
  }

  .HW-verdi-p7 .tab1 .HW-verdi-tit, .HW-verdi-p7 .tab2 .HW-verdi-tit {
    width: 31.25vw;
    margin: 0 6.6145833333vw 0 0vw;
    -webkit-transition: all 1s;
    transition: all 1s;
    margin-top: 2.5%;
  }

  .HW-verdi-p7 .tab1 {
    position: relative;
    z-index: 22;
  }

  .HW-verdi-p7 .tab2 {
    position: absolute;
    top: 0;
    left: 0;
  }

  .HW-verdi-p7 .tab2 .HW-verdi-tit {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  .HW-verdi-p7 .tab2 .HW-verdi-am {
    opacity: 0;
  }

  .HW-verdi-p7 .replay {
    width: 4.0104166667vw;
    height: 4.0104166667vw;
    -webkit-transform: translate3d(-110%, -90%, 0);
    transform: translate3d(-110%, -90%, 0);
  }

  .HW-verdi-p7.active_am .tab1 .HW-verdi-tit {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  .HW-verdi-p7.active_am .tab1 .HW-verdi-am {
    opacity: 0;
  }

  .HW-verdi-p7.active_am .tab2 .HW-verdi-tit {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .HW-verdi-p7.active_am .tab2 .HW-verdi-am {
    opacity: 1;
  }
}

@media screen and (max-width:1366px) {
  .btnReplay svg {
    right: -1.6vw;
  }

  .HW-verdi-p7 .tab1 .HW-verdi-am img:nth-child(2) {
    -webkit-transform: translateX(-2vw) scale(1.01);
    transform: translateX(-2vw) scale(1.01);
    width: 100.5%;
  }
}

  @media screen and (max-width: 768px) {
    .component-footnotes {
      font-size: 12px;
      line-height: 1.8;
      padding: 60px 30px;
    }

    .mb {
      display: block;
    }

    sup {
      display: inline-block;
      width:3vw;
      font-size: 75%;
    }

    sup a {
      position: absolute;
      top: .4em;
      
    }

    .HW-verdi-tit {
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      text-align: center;
    }

    .HW-verdi-tit h2 {
      width: 86.6666666667vw;
      margin-right: auto;
      margin-left: auto;
      margin-bottom: 5vh;
      font-size: 9.0666666667vw;
      line-height: 1.2;
    }

    .HW-verdi-tit span {
      width: 86.6666666667vw;
      margin-right: auto;
      margin-left: auto;
      font-size: 4.8vw;
      line-height: 1.5;
    }

    .HW-verdi-am {
      width: 100%;
    }

    .HW-verdi-p1 {
      padding-top: 60px;
      padding-bottom: 60px;
    }

    .HW-verdi-p1 .HW-verdi-slogan {
      width: 80vw;
      margin: 0 auto 60px;
    }

    .HW-verdi-p1 .HW-verdi-slogan h2 {
      line-height: 1.5;
      font-size: 6.0666666667vw;
    }

    .HW-verdi-p1 .HW-verdi-slogan span {
      line-height: 1.2;
      font-size: 5vw;
    }

    .HW-verdi-p1 .HW-verdi-am {
      width: 89.8666666667vw;
      margin: 0 auto;
    }

    .HW-verdi-p2 .HW-verdi-am {
      width: 77.6vw;
      margin: 0 auto;
      padding: 26.6666666667vw 0 120vw;
      -webkit-transform: scale(5, 5.5);
      transform: scale(5, 5.5);
      -webkit-transform-origin: 50% 19%;
      transform-origin: 50% 19%;
    }

    .HW-verdi-p2 .HW-verdi-am .pad {
      top: 57vw;
      -webkit-transform: translate3d(-50%, -50%, 0);
      transform: translate3d(-50%, -50%, 0);
    }

    .HW-verdi-p2 .HW-verdi-am .video {
      top: 26.6%;
      width: 62vw;
      -webkit-transform: translate3d(-50%, -62%, 0);
      transform: translate3d(-50%, -62%, 0);
    }

    .rplay {
      top: 36%;
    }

    .HW-verdi-p2 .am {
      top: 50vw;
    }

    .HW-verdi-p2 .am1 {
      -webkit-transform: translate3d(-480%, -50%, 0);
      transform: translate3d(-480%, -50%, 0);
    }

    .btnReplay svg {
      right: -5vw;
    }

    .HW-verdi-p2 .am2 {
      -webkit-transform: translate3d(380%, -50%, 0);
      transform: translate3d(380%, -50%, 0);
    }

    .HW-verdi-p2 .tit1 {
      top: 14.9333333333vw;
      color: #fff;
    }

    .HW-verdi-p2 .tit2 {
      -webkit-transform: translate3d(0, 400%, 0);
      transform: translate3d(0, 400%, 0);
    }

    .HW-verdi-p4 {
      overflow: hidden;
      padding-bottom: 52.666667vw;
    }

    .HW-verdi-p4 .tit1 {
      text-align: left;
      -webkit-transform: translate3d(0, 240%, 0);
      transform: translate3d(0, 240%, 0);
    }

    .HW-verdi-p4 .tit1 p {
      width: 86.6666666667vw;
      margin-right: auto;
      margin-left: auto;
      margin-top: 15px;
      font-size: 4.9866666667vw;
      line-height: 1.2;
    }

    .HW-verdi-p4 .tit1 p strong {
      font-size: 9.0666666667vw;
    }

    .HW-verdi-p4 .tit1 p em {
      font-size: 5.3333333333vw;
      display: inline-block;
      width: auto;
    }

    .HW-verdi-p4 .tit2 {
      bottom: 16.666667vw;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }

    .HW-verdi-p4 .tit2 i {
      display: inline-block;
    }

    .HW-verdi-p4 .HW-verdi-am {
      position: relative;
    }

    .HW-verdi-p4 .HW-verdi-am .all {
      overflow: hidden;
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
    }

    .HW-verdi-p4 .HW-verdi-am .all .xp_bg1 {
      -webkit-transform: scale(1.692);
      transform: scale(1.692);
      -webkit-transform-origin: 51% 8.5%;
      transform-origin: 51% 8.5%;
    }

    .HW-verdi-p4 .HW-verdi-am .all .xp_bg2, .HW-verdi-p4 .HW-verdi-am .all .xp_bg3 {
      -webkit-transform: scale(0.8);
      transform: scale(0.8);
      -webkit-transform-origin: 51% 8.5%;
      transform-origin: 51% 8.5%;
    }

    .HW-verdi-p5 .HW-verdi-tit {
      -webkit-transform: translate3d(0, -20%, 0);
      transform: translate3d(0, -20%, 0);
    }

    .HW-verdi-p6 {
      margin-bottom: 60px;
    }

    .HW-verdi-p6 .HW-verdi-am {
      width: 80vw;
      margin-left: 14.6666666667vw;
    }

    .HW-verdi-p7 .tab1 {
      margin-bottom: 90px;
    }

    .HW-verdi-p7 .HW-verdi-tit {
      margin-bottom: 60px;
    }

    .HW-verdi-p7 .HW-verdi-tit h2, .HW-verdi-p7 .HW-verdi-tit span {
      text-align: left;
    }

    .HW-verdi-p7 .HW-verdi-tit i {
      display: block;
    }

    .HW-verdi-p7 .HW-verdi-am {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }

    .HW-verdi-p7 #h5-video2, .HW-verdi-p7 #h5-video2x {
      opacity: 0;
    }

    .HW-verdi-p7 .video {
      width: 87%;
      height: 55vw;
      z-index: 5;
    }

    .HW-verdi-p7 .tab1 .HW-verdi-am img:nth-child(1), .HW-verdi-p7 .tab2 .HW-verdi-am img:nth-child(1) {
      width: 90vw;
      left: 5vw;
    }

    .HW-verdi-p7 .tab1 .HW-verdi-am img:nth-child(2), .HW-verdi-p7 .tab2 .HW-verdi-am img:nth-child(2) {
      width: 90vw;
      margin-left: 5vw;
      -webkit-transform: translateX(0) scale(1);
      transform: translateX(0) scale(1);
    }

    .HW-verdi-p7 .tab2 .HW-verdi-am .video img {
      width: 92% !important;
    }

    .HW-verdi-p7 .replay {
      width: 8vw;
      height: 8vw;
      top: 88%;
      left: 43%;
    }

    .HW-verdi-p7 .tab2 .HW-verdi-am img.btnPlay {
      width: 8vw;
      left: -19%;
      top: -10%;
    }
  }

  @media screen and (min-width: 769px) and (max-width: 1290px) {
    .HW-verdi-tit h2 {
      margin-bottom: 15px;
    }

    .HW-verdi-p1 {
      padding-bottom: 60px;
    }

    .HW-verdi-p1 {
      margin-bottom: 60px;
    }

    .HW-verdi-p1 .HW-verdi-slogan em {
      margin-bottom: 25px;
    }

    .HW-verdi-p4 .tit1 p {
      margin-top: 15px;
    }

    .HW-verdi-p5 {
      margin-top: 85px;
    }

    .HW-verdi-p6 {
      margin-bottom: 65px;
    }

    .HW-verdi-p7 {
      margin-bottom: 60px;
    }

    .HW-verdi-p2 .HW-verdi-tit {
      top: 50%;
    }
  }

  @media screen and (min-width: 2500px) {
    .HW-verdi-p4 .tit1 p {
      margin-top: 60px;
    }

    .HW-verdi-p7 .tab1 .HW-verdi-am img:nth-child(2) {
        -webkit-transform: translateX(-2vw) scale(1);
        transform: translateX(-2vw) scale(1);
    }
}
